/* #n23 ul ul {
  background-color: rgba(238, 238, 238, 1) !important;
}
header h2 {
  font-weight: normal !important;
  font-size: 16px !important;
}
.page-node-12 main p,
#sample-selection * {
  color: rgb(51, 51, 51) !important;
}
.page-node-12 main h1,
.page-node-12 main h2,
.page-node-12 main h3,
.page-node-12 main h4 {
  font-weight: normal;
  color: rgb(51, 51, 51);
}
.staff-col h2,
.sbox h2,
#sample-selection h3 {
  font-weight: normal !important;
}
.page-node-31 h1,
.page-node-31 label {
  color: rgb(51, 51, 51) !important;
}
.page-node-31 fieldset > label,
.page-node-31 label {
  font-weight: normal !important;
}
#sample-selection a.btn {
  color: rgb(255, 255, 255) !important;
  font-weight: normal !important;
} */

#n23 ul ul {
  background-color: #eeeeee !important;
}
header h2 {
  font-weight: normal !important;
  font-size: 16px !important;
}
.node-4 main p,
#sample-selection * {
  color: #333333 !important;
}
.node-4 main h1,
.node-4 main h2,
.node-4 main h3,
.node-4 main h4 {
  font-weight: normal;
  color: rgb(51, 51, 51);
}
.staff-col h2,
.sbox h2,
#sample-selection h3 {
  font-weight: normal !important;
}
.node-5 h1,
.node-5 label {
  color: rgb(51, 51, 51) !important;
}
.node-5 fieldset > label,
.node-5 label {
  font-weight: normal !important;
}
#sample-selection a.btn {
  color: #ffffff !important;
  font-weight: normal !important;
}
